-- 基础信息
base_info = {
	group_id = 199002132
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 132001, gadget_id = 70310332, pos = { x = 450.914, y = 122.074, z = -531.360 }, rot = { x = 0.000, y = 334.771, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 132002, gadget_id = 70310332, pos = { x = 441.035, y = 122.803, z = -523.142 }, rot = { x = 0.000, y = 145.450, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 132003, gadget_id = 70310332, pos = { x = 441.854, y = 122.769, z = -524.896 }, rot = { x = 0.000, y = 315.883, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 132004, gadget_id = 70310332, pos = { x = 441.954, y = 122.641, z = -534.659 }, rot = { x = 0.000, y = 312.263, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 132005, gadget_id = 70310332, pos = { x = 439.671, y = 122.713, z = -534.704 }, rot = { x = 0.000, y = 36.425, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 132006, gadget_id = 70310332, pos = { x = 440.068, y = 122.690, z = -533.047 }, rot = { x = 359.948, y = 151.615, z = 359.899 }, level = 20, state = GadgetState.GearStop, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 132001, 132002, 132003, 132004, 132005, 132006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
